.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 45%;
    margin-bottom: 10px;
}

.login-titulo {
   font-family: 'Arial' !important;
    font-size: 16px;
    font-weight: 800;
   /*  color: #2b2b2b; */
    color: #000;
    text-align: center;
}

.mensj {
    /* color: rgb(255, 0, 0); */
    color: rgb(0, 0, 0) !important;
    font-size: 12px;
    text-align: center;
    /* margin-left: 20px;
    width: 220px;
    background-color: rgba(90, 87, 87, 0.064);*/
    border-radius: 10px;
}

.s {
    background: #111a2266;
    color: white;
}

.wrapper {
    max-width: 485px;
    width: 100%;
/*     background: #111a2266; */
    padding: 5px 20px 0px;
    border-radius: 10px;
 /*    box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.05); */
}

.wrapper header {
    color: #4db2ec;
    font-size: 33px;
    font-weight: 500;
    text-align: center;
}

.wrapper .captcha-area {
    display: flex;
    height: 65px;
    align-items: center;
    justify-content: space-between;
    margin-top: -17px;
}

.captcha-area .captcha-img {
    height:50px;
    width: 345px;
    border-radius: 5px;
    position: relative;
}

.captcha-img img {
    width: 100%;
    height: 100%;
    border-radius: 5px;
    opacity: 0.95;
}

.captcha-img .captcha {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    color: #c6b1b1;
    font-size: 24px;
    text-align: center;
    letter-spacing: 5px;
    transform: translate(-50%, -50%);
    text-shadow: 3px 2px 2px #2b2929;
    text-decoration-line: line-through underline;
    text-decoration-style: wavy;
}

.wrapper a {
    outline: none;
    border: none;
    color: #fff;
    cursor: pointer;
    background: #278803;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.wrapper a:hover {
    background: #4fbb58;
}

.captcha-area .reload-btn {
    width: 45px;
    height: 45%;
    font-size: 15px;
    margin-left: 5px;
}

.captcha-area .reload-btn i {
    transition: transform 0.3s ease;
}

.captcha-area .reload-btn:hover i {
    transform: rotate(15deg);
}

.reload {
    max-width: 60% !important;
}

.wrapper .input-area {
    /* height: 60px; */
    width: 100%;
    position: relative;
}

.input-area input {
    width: 100%;
    height: 50%;
    outline: none;
    padding-left: 20px;
    font-size: 15px;
    border-radius: 5px;
    border: 1px solid #bfbfbf;
}

.input-area input:is(:focus, :valid) {
    padding-left: 19px;
   /*  border: 2px solid #002a42; */
}

.input-area input::placeholder {
    color: #bfbfbf;
}

.input-area .check-btn {
    position: absolute;
    right: 7px;
    top: 50%;
    font-size: 15px;
    height: 24px;
    padding: 0 5px;
    opacity: 0;
    color: #000;
    pointer-events: none;
    transform: translateY(-50%);
}

.input-area input:valid+.check-btn {
    opacity: 1;
    pointer-events: auto;
}

.wrapper .status-text {
    display: none;
    font-size: 18px;
    text-align: center;
    margin: 0px 0 -5px;
    color: #fd0000;
}

@media (max-width: 506px) {
    body {
        padding: 0 10px;
    }
    .wrapper {
        padding: 22px 25px 35px;
    }
    .wrapper header {
        font-size: 25px;
    }
    .wrapper .captcha-area {
        height: 60px;
    }
    .captcha-area .captcha {
        font-size: 23px;
        letter-spacing: 5px;
    }
    .captcha-area .reload-btn {
        width: 60px;
        margin-left: 5px;
        font-size: 20px;
    }
    .wrapper .input-area {
        height: 40px;
    }
    .input-area .check-btn {
        height: 40px;
    }
    .wrapper .status-text {
        font-size: 15px;
    }
    .captcha-area .captcha-img {
        width: 250px;
    }
    .input-area input{
        height: 100% !important;
    }
}

@media only screen and (min-width: 1080px) and (max-width: 767px){
    .login-img {
      display: none;
    }
  }
.prueba {
    background: rgba(0, 0, 0, 0.33);
    box-shadow: 1px 1px 40px #030303;
    max-width: 25rem;
}

.texxt {
    color: #ffffff;
}


.bg-image-vertical {
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
    }

    @media (min-width: 1025px) {
    .h-custom-2 {
    height: 100%;
    }
    }


    .bg-texto{
        color:rgb(255, 255, 255);
        position: absolute;
        bottom: 10px;
        z-index: 1;
        width: 50%;
        text-align: center;
       }
       .bg-texto h3{
        font-size: 17px !important;
       }
       .bg-texto h1{
        font-size: 100px !important;
        color: #18b4f042;
        margin-bottom: 10px;
       }
